/*
 * JBoss, Home of Professional Open Source
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */

package org.jboss.cache.pojo.test;

/**
 */
// We are using JDK1.5 annotation.
@org.jboss.cache.pojo.annotation.Replicable
public class ArrayObject
{
   private Person[] team;

   public ArrayObject()
   {
      team = new Person[10];
   }

   public Person[] getTeam()
   {
      return team;
   }

   public void setTeam(Person[] t)
   {
      team = t;
   }

   public Person getPerson(int index)
   {
      return team[index];
   }

   public void setPerson(int index, Person p)
   {
      team[index] = p;
   }
}
